انجمن‌های فارسی اوبونتو

لطفاً به انجمن‌ها وارد شده و یا جهت ورود ثبت‌نام نمائید

لطفاً جهت ورود نام کاربری و رمز عبورتان را وارد نمائید


 خبرها، اتفاقات و تصاویر مربوط به مربوط به جشن انتشار را با هشتگ ufest1804 در شبکه‌های اجتماعی دنبال کنید

نویسنده موضوع: اشکال در نصب samba  (دفعات بازدید: 358 بار)

0 کاربر و 1 مهمان درحال مشاهده موضوع.

آفلاین abbasalim

  • High Sr. Member
  • *
  • ارسال: 631
  • جنسیت : پسر
  • http://esfandune.ir/
    • اسفندونه
اشکال در نصب samba
« : 05 اسفند 1397، 08:38 ق‌ظ »
سلام. وقتی میخوام یه فایل share کنم میگه باید samba نصب کنی وقتی میزنم نصب خطای زیر رو میده (با تغییر آی پی هم اتفاقی نمیوفته وخطا رو میده)

Failed to fetch http://ubuntu.parspack.com/ubuntu/pool/main/c/ceph/libcephfs2_12.2.4-0ubuntu1.1_amd64.deb 404  Not Found [IP: 130.185.78.140 80]

آفلاین enCODEr

  • Sr. Member
  • *
  • ارسال: 354
  • جنسیت : پسر
پاسخ : اشکال در نصب samba
« پاسخ #1 : 05 اسفند 1397، 09:08 ق‌ظ »
آدرس مخازن رو از Software & Update عوض کنید و روی Main Server بزارید و یک بار لیست مخازن رو بروز کنید ٬ این سرور دیروز برای منم این مشکل رو داشت !

آفلاین abbasalim

  • High Sr. Member
  • *
  • ارسال: 631
  • جنسیت : پسر
  • http://esfandune.ir/
    • اسفندونه
پاسخ : اشکال در نصب samba
« پاسخ #2 : 05 اسفند 1397، 11:59 ق‌ظ »
عوض کردم خطا این شد:

ackage dependencies cannot be resolved

This error could be caused by required additional software packages which are missing or not installable. Furthermore there could be a conflict between software packages which are not allowed to be installed at the same time.

The following packages have unmet dependencies:

samba: Depends: samba-common (= 2:4.3.11+dfsg-0ubuntu0.16.04.18) but 2:4.7.6+dfsg~ubuntu-0ubuntu2.5 is to be installed
       Depends: samba-common-bin (= 2:4.3.11+dfsg-0ubuntu0.16.04.18) but 2:4.7.6+dfsg~ubuntu-0ubuntu2.5 is to be installed
       Depends: python (< 2.8) but 2.7.15~rc1-1 is to be installed
       Depends: python2.7:any but it is a virtual package
       Depends: libwbclient0 (= 2:4.3.11+dfsg-0ubuntu0.16.04.18) but 2:4.7.6+dfsg~ubuntu-0ubuntu2.5 is to be installed
       Depends: samba-libs (= 2:4.3.11+dfsg-0ubuntu0.16.04.18) but 2:4.7.6+dfsg~ubuntu-0ubuntu2.5 is to be installed



آفلاین enCODEr

  • Sr. Member
  • *
  • ارسال: 354
  • جنسیت : پسر
پاسخ : اشکال در نصب samba
« پاسخ #3 : 05 اسفند 1397، 12:46 ب‌ظ »
لیست رو بروز رسانی کردید بعدش ؟

این ها رو یک بار امتحان کنید :

sudo apt remove samba*
sudo apt clean
sudo apt update
sudo apt upgrade
sudo apt install samba

آفلاین abbasalim

  • High Sr. Member
  • *
  • ارسال: 631
  • جنسیت : پسر
  • http://esfandune.ir/
    • اسفندونه
پاسخ : اشکال در نصب samba
« پاسخ #4 : 07 اسفند 1397، 08:22 ق‌ظ »
 ](*,) ](*,) ](*,) ](*,)

Samba's testparm returned error 1: Load smb config files from /etc/samba/smb.conf
rlimit_max: increasing rlimit_max (1024) to minimum Windows limit (16384)
Error loading services.

آفلاین enCODEr

  • Sr. Member
  • *
  • ارسال: 354
  • جنسیت : پسر
پاسخ : اشکال در نصب samba
« پاسخ #5 : 07 اسفند 1397، 11:32 ق‌ظ »
ظاهرا فایل پیکربندی سامبا برای شما وجود نداره ٬
این رو امتحان کنید :
sudo apt purge sambaو بعد از این روش اقدام به نصب و پیکربندی کنید ٬ من همیشه از سامبا استفاده میکنم به این روش و همیشه هم کار میکنه :
https://help.ubuntu.com/community/How%20to%20Create%20a%20Network%20Share%20Via%20Samba%20Via%20CLI%20%28Command-line%20interface/Linux%20Terminal%29%20-%20Uncomplicated%2C%20Simple%20and%20Brief%20Way%21
و
https://tutorials.ubuntu.com/tutorial/install-and-configure-samba
« آخرین ویرایش: 07 اسفند 1397، 11:39 ق‌ظ توسط enCODEr »